---
__sshd_packages:
  - openssh
__sshd_sftp_server: /usr/lib/ssh/sftp-server
__sshd_defaults:
  AuthorizedKeysFile: .ssh/authorized_keys
  ChallengeResponseAuthentication: false
  PrintMotd: false
  Subsystem: "sftp {{ __sshd_sftp_server }}"
  UsePAM: true
__sshd_os_supported: true
